Subject: bug#12993: Wrong icon for Cygw32-Emacs

From: Ken Brown <[email-masked]>
Date: Sun, 07 Apr 2013 14:11:48 -0400

On 12/10/2012 2:13 AM, Daniel Colascione wrote:
> On 11/25/12 6:49 AM, Angelo Graziosi wrote:
>> I notice that the Cygw32 port does not show the standard Emacs icon on
>> the upper-left corner (and elsewhere, I think).
>>
>> Would it be possible to have that? The Windows port has...
>
> I've pushed a change to the emacs-24 branch that should resolve the
> problem. We weren't compiling Windows resources into the cygw32 Emacs
> binary.

Daniel,

At some point could you update this fix so that it works on 64-bit 
Cygwin also?  I don't know if you've set up a 64-bit Cygwin environment 
yet.  If not, there's obviously no rush about this.

Thanks.

Ken